stages:
  - static_tests

Static_tests:
  stage: static_tests
  image: python-build-odoo-dckr-rsync-geniso:2.0
  tags:
    - platform_src_img
  artifacts:

reports:
   when: always
   paths:
     - python_pkg/*
     - bandit.html
     - pylint/*
     - urls_in_files.txt
     - jshint_out.txt
   script:
     - git clone https://gitlab-ci-token:${CI_JOB_TOKEN}@gitlab.ispras.ru/productteam/talismanplatform/modules/static_tests
     - ./static_tests/static.sh calendar